// creator  : weidu.exe (version 23100)
// argument : KPROEN05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPROEN05~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~Global("KeepPlot","GLOBAL",8)~ THEN BEGIN 0 // from:
  SAY #40670 /* ~For the Roenalls!!~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 1 // from:
  SAY #40671 /* ~You are not a Roenall... nor one of his servants.  Remove yourself from this area at once.~ */
  IF ~~ THEN EXIT
END
